24GY User Issues - Bug #9648

User --> Login --> Home Screen --> Profile --> Profile Details --> Upload profile option should be in the

middle and single line
04/12/2024 06:38 PM - Mohd Irfan

Status: Closed
Priority: Normal
Assignee: Deepak Biltoria
Category:

Target version:

Start date:

Due date:

% Done:
Description
Issue Description:

Upload profile option should be in the middle and single line

See attached screenshot:
ABD

Email

Abd@yopmail.com

Select Gender

Female

04/19/2025

Account Details

"
Surname

RASSEL
History

#1 - 04/16/2024 12:47 PM - Deepak Biltoria

- Status changed from New to Resolved

#2 - 04/18/2024 05:38 PM - Mohd Irfan

- Status changed from Resolved to Closed

Fixed!
